/* Global Styles */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

*:focus {
	outline: none
}

img {
	border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

button {
	outline: none !important;
	border: 0;
}


/* Fonts */

@font-face {
	font-family: 'firago';
	src: url('../fonts/firago-regular/firago-regular.eot');
	src: url('../fonts/firago-regular/firago-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/firago-regular/firago-regular.woff2') format('woff2'), url('../fonts/firago-regular/firago-regular.woff') format('woff'), url('../fonts/firago-regular/firago-regular.ttf') format('truetype'), url('../fonts/firago-regular/firago-regular.svg#firago-regular') format('svg');
}

@font-face {
	font-family: 'firago-semibold';
	src: url('../fonts/firago-semibold/firago-semibold.eot');
	src: url('../fonts/firago-semibold/firago-semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/firago-semibold/firago-semibold.woff2') format('woff2'), url('../fonts/firago-semibold/firago-semibold.woff') format('woff'), url('../fonts/firago-semibold/firago-semibold.ttf') format('truetype'), url('../fonts/firago-semibold/firago-semiboldt.svg#firago-semibold') format('svg');
}


/* End Fonts */


/* Site Global Styles */

html {
	height: 100%;
}

body {
	font-family: "firago", Sylfaen, Arial, sans-serif;
	min-height: 100%;
	padding-bottom: 345px;
	min-width: 320px;
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	color: #111111;
	position: relative;
	background: #F5F8F9;
}



button {
	outline: none !important;
	border: 0;
}

label {
	margin-bottom: 6px;
	line-height: 18px;
	font-size: 14px;
}

.container,
.container-sm {
	width: 100%;
	margin: 0 auto;
	padding: 0 30px;
	box-sizing: border-box;
}

@media (min-width: 1500px) {
	.container {
		width: 1470px;
		margin: 0 auto;
		padding: 0 15px;
	}
}

@media (max-width: 670px) {
	.container,
	.container-sm {
		padding: 0 15px;
	}
}

@media (max-width: 1199px)
{
	body
	{
		padding-bottom: 279px;
	}
	

	.main-menu-list .main-menu-link
{
	font-feature-settings: 'case' on!important;
	text-align: left!important;

	display: block;
    padding: 12px 25px 12px 3px;
  
}
}

a {
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

a,
a:hover {
	cursor: pointer;
	text-decoration: none;
	outline: none !important;
	color: #297CAC;
}
a:focus {
	outline: none;
	text-decoration: none
}

a:active {
	text-decoration: none
}

.clearfix:before,
.clearfix:after {
	display: block;
	content: "";
	clear: both;
}

.caps {
	font-feature-settings: 'case' on;
	text-transform: uppercase;
}

.regular {
	font-family: "firago", Sylfaen, Arial, sans-serif;
}

.bold {
	font-family: "firago-semibold", Sylfaen, Arial, sans-serif;
}

input,
textarea,
button {
	font-family: 'firago-semibold';
	box-sizing: border-box;
}

input.placeholder,
textarea.placeholder {
	color: #757575;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #757575;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #757575;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #757575;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #757575;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s
}

input:focus.placeholder,
textarea:focus.placeholder {
	color: transparent
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
	color: transparent
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
	color: transparent
}

input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
	color: transparent
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
	color: transparent
}

.btn {
	display: inline-flex;
	cursor: pointer;
	border: 0;
	outline: none;
	min-height: 42px;
	padding: 14px 20px 12px 20px;
	justify-content: center;
	align-items: center;
	line-height: 18px;
	font-size: 15px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	color: #8A8D95;
	background: #F2F6F8;
	font-family: "firago-semibold";
}

.btn:hover,
.btn:focus,
.btn:active,
.btn:focus:active {
	color: #235788 !important;
	background: #EBF1F3 !important;
}

.btn svg {
	margin-top: -2px;
}

.btn-sm {
	min-height: 36px;
	padding: 10px 20px 8px 20px;
	line-height: 18px;
	font-size: 14px;
}

.btn-md {
	min-height: 50px;
	padding: 15px 30px;
	line-height: 20px;
	font-size: 16px;
}

.btn-lg {
	min-height: 50px;
	padding: 16px 30px 14px 30px;
	line-height: 20px;
	font-size: 15px;
}

.btn-link {
	color: #235788;
	background: none;
}

.btn-link:hover,
.btn-link:focus,
.btn-link:active,
.btn-link:focus:active {
	color: #235788 !important;
	background: #F2F6F8 !important;
}

.btn-primary {
	color: #ffffff;
	background: #235788;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:focus:active {
	color: #ffffff !important;
	background: #297CAC !important;
}

.btn-default {
	color: #ffffff;
	background: #8A8D95;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:focus:active {
	color: #ffffff !important;
	background: #235788 !important;
}

.btn-info {
	color: #ffffff;
	background: #297CAC;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info:focus:active {
	color: #ffffff !important;
	background: #235788 !important;
}

.btn-block {
	width: 100%;
}


/* Header */

header {
	background: url('../images/header-bg.jpg') no-repeat center;
	background-size: cover;
}

.header {
	display: block;
	color: #ffffff;
	padding: 15px 0 15px 0;
}

.header-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 120px;
}

.logo {
	display: block;
	width: 210px;
	height: 120px;
	
	background-size: contain!important;
	cursor: pointer;
}

.header-section-top {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 18px;
}

.header-section-bottom {
	padding-top: 20px;
	border-top: 3px solid #D5B556;
}

.header-margin {
	margin-left: 30px;
}

.accessibility-button {
	display: block;
	width: 30px;
	height: 30px;
	background: url('../images/accessibility-icon.svg') no-repeat left;
	background-size: 100% auto;
	cursor: pointer;
}.header-language-container {
	
	min-height: 38px;
	
  }
  .header-language {
	display: block;
	padding: 0 10px;
	min-height: 38px;
	font-size: 16px;
	line-height: 38px;
	color:  #ffffff;
	text-align: center;
	cursor: pointer;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	width: 88px;
	font-family: "firago-semibold";

  }




  .header-language img
  {
height: 20px;
width: 31px;
vertical-align: middle;
display: inline-block;
margin-right: 8px;
margin-top: -1px;


  }
  .header-language:hover,
  .header-language:active {
	background: rgba(255, 255, 255, 0.2);
	color:  #ffffff;
  }
  .header-language-active:hover,
  .header-language-active:focus {
	background: rgba(255, 255, 255, 0.2);
	cursor: auto;


	color: #ffffff;
  }
.header-languages
{
position: relative;
	  width: 88px;
	  height: 38px;
	  	  overflow: hidden;
}
  .header-language-container
  {
padding-top: 38px;

	  position: absolute;
	  top:0;
	  left:0;
	  z-index: 5;

  }
  .header-languages:hover
  {
	overflow: visible;
  }
  .header-languages:hover .header-language-container
  {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	overflow: hidden;
  }
.header-language-active
{
	pointer-events: none
}
  

  .header-languages:hover .header-language,
  .header-languages.open .header-language
  {
	background:#235788 ;
	  border-radius: 0px;
	  -webkit-border-radius: 0px;
  }
  
  .header-languages:hover  .header-language-active,
  .header-languages.open .header-language-active
  {
	  background:none ;
	  border-radius: 6px;
	  -webkit-border-radius: 6px;
  }

  .header-languages:hover .header-language:hover
  {
	  background:#2D9AD8 ;
	  border-radius: 6px;
	  -webkit-border-radius: 6px;
  }
  .header-languages:hover .header-language-active:hover
  {
	  background:none;
	  border-radius: 6px;
	  -webkit-border-radius: 6px;
  }
  
  .header-languages.open
  {
	  overflow: visible;
  }

  .header-language-active
  {

position: absolute;
top:0;
left:0;

  }

@media (max-width: 768px) {
.header-languages.open
{
	overflow: visible;
}

}

.header-socials-container {
	display: flex;
	margin-left: 20px;
}

.header-socials-icon {
	width: 16px;
	height: auto;
	fill: #ffffff;
}

.header-socials {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 38px;
	height: 38px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-left: 8px;
	cursor: pointer;
}

.header-socials:hover,
.header-socials:focus {
	opacity: 0.8;
}

.header-socials-facebook {
	background: #1877F2;
}

.header-socials-twitter {
	background: #1DA1F2;
}

.header-socials-youtube {
	background: #FF0000;
}

.header-search-container {
	display: block;
	position: relative;
	width: 300px;
}

.header-search-input {
	height: 38px;
	border: 0;
	padding-right: 38px;
	line-height: 39px;
}

.header-search-button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 38px;
	height: 38px;
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
}

.header-search-icon {
	fill: #235788;
	width: 18px;
	height: auto;
}

.main-menu {
	display: flex;
	justify-content: space-between;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 15px;
	line-height: 21px;
	font-family: "firago-semibold";
}

.main-menu-list {
	display: block;
	position: relative;
	padding: 0 20px 0 20px;
	border-left: 1px solid rgba(255, 255, 255, 0.3);
}

.main-menu-list:first-child {
	padding-left: 0;
	border: 0;
}

.main-menu-link {
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	text-align: center;
	padding: 3px 0;
}

.main-menu-link:hover {
	color: #F6CD51;
}

.menu-angle-down {
	width: 10px;
	height: auto;
	fill: #ffffff;
	margin-left: 6px;
}

.main-menu-dropdown {
	position: absolute;
	top: 100%;
	right: 0;
	width: 260px;
	background: #ffffff;
	list-style: none;
	margin: 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	padding: 6px 5px;
	font-family: "firago";
	display: none;
	font-size: 14px;
	z-index: 100;
}

.dropdown-md {
	width: 310px;
}

.dropdown-lg {
	width: 420px;
}

.main-menu-dropdown-list {
	display: block;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #DBE2E8;
}

.main-menu-dropdown-list:last-child {
	border: 0;
}

:lang(ka) .main-menu-dropdown {
	font-feature-settings: 'case' off;
}

:lang(en) .main-menu-dropdown {
	text-transform: capitalize;
}

.main-menu-dropdown-link {
	color: #235788;
	display: block;
	padding: 10px 15px 8px 15px;
	cursor: pointer;
	border-radius: 2px;
	-webkit-border-radius: 2px;
}

.main-menu-dropdown-link:hover {
	background: #235788;
	color: #ffffff;
}

.main-menu-list-parent:hover .main-menu-dropdown {
	display: block;
}

.mob-menu-button {
	display: none;
	border-bottom: 2px solid #D5B556;
	width: 30px;
	margin-left: 20px;
}

.mob-menu-button::before {
	content: "";
	display: block;
	height: 2px;
	margin-bottom: 8px;
	background: #D5B556;
}

.mob-menu-button::after {
	content: "";
	display: block;
	height: 2px;
	margin-bottom: 8px;
	background: #D5B556;
}

.accessibility-button
 {
	display: none;
}

@media (max-width: 1499px) {
	.logo {
		width: 200px;
		height: 120px;
	}
	.header-section-bottom {
		padding-top: 16px;
	}
	.main-menu {
		font-size: 14px;
		line-height: 18px;
	}
	.header-content {
		min-height: 110px;
	}
}

@media (max-width: 1199px) {
	.header {
		min-height: inherit;
		padding: 18px 0 18px 0;
	}
	.header-content {
		min-height: inherit;
	}
	.header-section-top {
		padding: 0;
		border: 0;
		margin: 0;
	}
	.header-section-bottom {
		display: none;
	}
	.logo {
		width: 150px;
		height: 76px;
	}
	.header-search-container {
		width: 250px;
		float: left;
	}
	.mobile-menu-container {
		display: none;
	}
	.mobile-menu-container {
		position: fixed;
		z-index: 800;
		background: rgba(0, 0, 0, 0.85);
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		overflow: auto;
	}
	.close-mobmenu {
		display: block;
		position: relative;
		width: 30px;
		height: 30px;
		cursor: pointer;
		position: fixed;
		right: 15px;
		top: 15px;
	}
	.close-mobmenu::before {
		display: block;
		width: 3px;
		height: 26px;
		position: absolute;
		top: calc(50% - 13px);
		left: calc(50% - 1.5px);
		background: #ffffff;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		transform: rotate(45deg);
		content: "";
	}
	.close-mobmenu::after {
		display: block;
		width: 3px;
		height: 26px;
		position: absolute;
		top: calc(50% - 13px);
		left: calc(50% - 1.5px);
		background: #ffffff;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		transform: rotate(-45deg);
		content: "";
	}
	.mobile-menu-bar {
		display: block;
		position: absolute;
		overflow: auto;
		left: 0;
		top: 0;
		width: 320px;
		padding: 20px 0;
		background: #235788;
		color: #ffffff;
		min-height: 100%;
	}
	.mobile-menu {
		display: block;
		padding: 0;
		margin: 0;
		list-style: none;
		font-size: 15px;
		line-height: 20px;
		font-family: "firago-semibold";
	}
	.mobile-menu-list {
		display: block;
		margin-bottom: 1px;
	}
	.mobile-menu-link {
		display: block;
		padding: 12px 25px;
		color: #ffffff;
		cursor: pointer;
	}


	
	.mobile-menu .mobile-menu {
		margin: 0 0 0 25px;
		font-size: 15px;
		border-left: 1px solid rgba(255, 255, 255, 0.2) !important;
		font-family: "firago";
	}
	.mobile-menu .mobile-menu .mobile-menu-link {
		padding: 9px 17px;
		margin-left: -1px;
		border-left: 3px solid transparent;
	}
	.mobile-menu-link:hover,
	.mobile-menu-link:focus {
		background: #297CAC;
		color: #ffffff;
	}
	.mobile-menu-link-active,
	.mobile-menu-link-active:hover,
	.mobile-menu-link-active:focus {
		background: #297CAC;
		color: #ffffff;
	}
	.mobile-menu .mobile-menu .mobile-menu-link-active,
	.mobile-menu .mobile-menu .mobile-menu-link-active:hover,
	.mobile-menu .mobile-menu .mobile-menu-link-active:focus {
		background: #297CAC;
		color: #ffffff;
		border-left: 3px solid #ffffff;
	}
	.mobile-menu-search-container {
		display: none;
		position: relative;
		width: calc(100% - 50px);
		margin: 0 25px 20px 25px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		padding-bottom: 20px;
	}
	.mobile-menu-socials-container {
		display: none;
		margin-bottom: 20px;
		padding-left: 18px;
	}
	.header-right-top {
		padding: 0;
		border: 0;
		margin: 0;
	}
	.header-right-bottom {
		display: none;
	}
	.mob-menu-button {
		display: block;
	}



	
}

@media (min-width: 1200px) {
	.mobile-menu-container {
		display: none !important;
	}
}

@media (max-width: 900px) {
.header-search-container
{
	width: 220px;
}
.header-margin {
	margin-left: 13px;
}
.header-socials-container {

	margin-left: 16px;
}

.header-language {
	
	padding: 0px 7px;
}

}


.header-language-container
{
margin-left: 0;;
}

@media (max-width: 767px) {
	.header-search-container {
		display: none;
	}
	.mobile-menu-search-container {
		display: block;
	}
}

@media (max-width: 599px) {
	.header-socials-container {
		display: none;
	}
	.mobile-menu-socials-container {
		display: flex;
		float: none;
	}
	.mobile-menu-socials-container {
		display: flex;
		float: none;
	}
	.mob-menu-button
	{
		margin-left: 13px;


	}
}

@media (max-width: 370px) {


	.mobile-menu-bar {
		width: 270px;
		padding: 15px 0;
	}
	.close-mobmenu {
		right: 10px;
	}
	.mobile-menu-search-container {
		margin-left: 15px;
		margin-right: 15px;
		width: calc(100% - 30px);
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	.mobile-menu-link {
		padding: 12px 15px;
	}
	.mobile-menu .mobile-menu {
		margin-left: 15px;
	}
	.mobile-menu-socials-container {
		margin-bottom: 15px;
		padding-left: 7px;
	}
}


/* Footer */

footer {
	background: url('../images/footer-bg.jpg') no-repeat center;
	background-size: cover;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.footer {
	display: block;
	min-height: 370px;
	font-size: 15px;
	color: #ffffff;
	padding-top: 60px;
	padding-bottom: 25px;
}

.footer-top-section {
	padding-bottom: 40px;
}

.footer-left-container {
	width: 23%;
	float: left;
	margin-bottom: 26px;
}

.footer-middle-container {
	width: 33%;
	float: left;
}

.footer-right-container {
	width: 33%;
	float: right;
}

.footer-logo {
	display: block;
	margin-bottom: 26px;
	height: 120px;
	background-size: contain!important;
}



.footer-socials-icon {
	width: 18px;
	height: auto;
	fill: #ffffff;
	display: inline-block;
}

.icon-facebook {
	width: auto;
	height: 16px;
}

.footer-socials-container {
	display: flex;
}

.footer-socials {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 44px;
	height: 44px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-right: 10px;
	cursor: pointer;
}

.footer-socials:hover,
.footer-socials:focus {
	opacity: 0.8;
}

.footer-socials-facebook {
	background: #1877F2;
}

.footer-socials-twitter {
	background: #1DA1F2;
}

.footer-socials-youtube {
	background: #FF0000;
}

.footer-text-title {
	font-size: 17px;
	font-family: "firago-semibold";
	display: block;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	padding-bottom: 25px;
	margin-bottom: 25px;
}

.footer-text-title a,
.footer-text-title a:hover,
.footer-text-title a:focus {
	color: #ffffff;
	cursor: pointer;
}

.footer-contact-info {
	display: flex;
	flex-wrap: nowrap;
	margin-bottom: 24px;
	align-items: center;
	color: #ffffff;
}

a.footer-contact-info:hover {
	color: #ffffff;
	text-decoration: underline;
}

.footer-but
{
padding: 5px;
border: 1px solid #ffffff;
display: inline-block;

border-radius: 6px;
-webkit-border-radius: 6px;
}

a.footer-but:hover
{
background: #297CAC;
text-decoration: none;
}

.contact-info a
{
color: #000000;
}

.footer-text-title a:hover
{
color :#73ccff
}

.contact-info a:hover
{
	color: #297CAC;
}
.footer-icon {
	width: 16px;
	height: 16px;
	fill: #ffffff;
	margin-right: 10px;
}

.footer-subscribe-container {
	margin-top: 20px;
	position: relative;
}

.footer-subscribe-input {
	border: 0;
	height: 44px;
	padding-right: 50px;
}

.footer-subscribe-button {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 3px;
	right: 3px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	background: #297CAC;
	width: 40px;
	height: 38px;
	cursor: pointer;
}

.footer-subscribe-button:hover {
	background: #235788;
}

.subscribe-icon {
	width: auto;
	height: 12px;
	fill: #ffffff;
}

.footer-bottom-section {
	border-top: 1px solid rgba(255, 255, 255, 0.4);
	padding-top: 20px;
	display: flex;
	justify-content: center;
}

.footer-link {
	color: #ffffff;
	cursor: pointer;
}

.footer-link:hover,
.footer-link:focus {
	color: #2D9AD8;
}



.footer-subscribe-block .footer-text-title
{
border-color: transparent;
}




.footer-subscribe-block.open  .footer-text-title
{
	border-color: rgba(255, 255, 255, 0.4);
}
@media (max-width: 1499px) {
	.footer {
		min-height: 345px;
		padding-top: 50px;
		padding-bottom: 20px;
	}
	.footer-top-section {
		padding-bottom: 30px;
	}
	.footer-bottom-section {
		padding-top: 20px;
	}
}

@media (max-width: 1199px) {
	.footer {
		min-height: inherit;
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.footer-bottom-section {
		padding-top: 17px;
	}
	.footer-top-section {
		padding-bottom: 20px;
	}
	.footer-logo {
		margin-bottom: 50px;
		
	}

	.footer-text-title {
		font-size: 16px;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.footer-contact-info {
		margin-bottom: 20px;
	}
}

@media (max-width: 991px) {
	.footer-left-container {
		width: 35%;
		min-width: 35%;
		max-width: 35%;
	}
	.footer-middle-container {
		width: 65%;
		min-width: 65%;
		max-width: 65%;
	}
}

@media (max-width: 767px) {

	body {
		padding-bottom: 0;
	}
	footer {
		position: static;
	}
	.footer {
		padding-top: 30px;
	}
	.footer-logo {
		margin-bottom: 35px;
		height: 83px;
		float: left;
		width: 165px
	}
	.footer-socials-container
	{
		margin-top: 21px;

	}
	.footer-top-section {
		display: block;
	}
	.footer-socials-container {
		margin-bottom: 35px;
		float: right;
	}
	.footer-left-container,
	.footer-middle-container,
	.footer-right-container {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
	.footer-text-title {
		font-size: 16px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.footer-middle-container {
		margin-bottom: 40px;
	}
	.footer-right-container {
		margin-bottom: 20px;
	}
}	

